/* CID */

#main-header {
	z-index					: 9999;
}

.et_header_style_centered #main-header .logo_container {
	white-space				: nowrap;
}

.et_header_style_centered #logo-mobile {
	display					: none;
}
@media only screen and (min-width: 981px) {
	.et_header_style_centered .et-fixed-header #logo {
		max-height				: 85%;
	}
	.et_header_style_centered #top-menu > li > a {
		padding-bottom			: 15px !important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation,
	.et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top				: 30px;
		height					: 76px;
	}
}
@media all and (max-width: 1405px) {
	#top-menu li {
		font-size				: 12px;
		padding-right			: 15px;
	}
}
@media all and (max-width: 1100px) {
	#top-menu li {
		font-size				: 11px;
		padding-right			: 14px;
	}
}
@media all and (max-width: 980px) {
	.et_header_style_centered #logo {
		display					: none;
	}
	.et_header_style_centered #logo-mobile {
		display					: unset;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		width					: 80%;
		margin					: 0 auto;
	}
}
@media all and (max-width: 479px) {
	#top-header a {
		line-height				: 30px;
	}
}


a:hover,
.text-clarify {
	text-shadow				: 0 0 4px rgba(0,0,0,0.5), 0 0 1px rgba(255,255,255,0.8);
}

.nav ul li a:hover, .et_mobile_menu li a:hover, #et_search_icon:hover:before,
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover,
#footer-info a:hover {
	color					: #ffffff !important;
	opacity					: 1 !important;
	-webkit-animation		: neon_glow 1.5s ease-in-out infinite alternate;
	-moz-animation			: neon_glow 1.5s ease-in-out infinite alternate;
	animation				: neon_glow 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes neon_glow {
	from {
		text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
	}
	to {
		text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
	}
}
@-moz-keyframes neon_glow {
	from {
		text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
	}
	to {
		text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
	}
}
@keyframes neon_glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #228DFF, 0 0 70px #228DFF, 0 0 80px #228DFF, 0 0 100px #228DFF, 0 0 150px #228DFF;
  }
  to {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px #228DFF, 0 0 35px #228DFF, 0 0 40px #228DFF, 0 0 50px #228DFF, 0 0 75px #228DFF;
  }
}
